import setuptools

setuptools.setup(
    name='dtween',
    version="0.0.3",
    description="Digital Twin of an Organization realized with Action-Oriented Process Mining",
    author="Gyunam Park",
    author_email="gnpark@pads.rwth-aachen.de",
    url="https://github.com/gyunamister/dtween",
    packages=setuptools.find_packages(),
    include_package_data=True,
    install_requires=[
        "amqp==5.0.6",
        "appnope==0.1.2",
        "astroid==2.5.6",
        "attrs==21.1.0",
        "autopep8==1.5.7",
        "backcall==0.2.0",
        "billiard==3.6.4.0",
        "bleach==3.3.0",
        "Brotli==1.0.9",
        "celery==5.0.2",
        "certifi==2020.12.5",
        "chardet==4.0.0",
        "chart-studio==1.1.0",
        "click==7.1.2",
        "click-didyoumean==0.0.3",
        "click-plugins==1.1.1",
        "click-repl==0.1.6",
        "cloudpickle==1.6.0",
        "colorama==0.4.4",
        "cvxopt==1.2.6",
        "cycler==0.10.0",
        "dash==1.19.0",
        "dash-auth==1.4.1",
        "dash-bootstrap-components==0.12.2",
        "dash-core-components==1.15.0",
        "dash-daq==0.5.0",
        "dash-design-kit==0.0.1",
        "dash-html-components==1.1.2",
        "dash-interactive-graphviz==0.3.0",
        "dash-renderer==1.9.0",
        "dash-table==4.11.2",
        "dask==2.30.0",
        "decorator==4.4.2",
        "deprecation==2.1.0",
        "docutils==0.17.1",
        "Flask==1.1.2",
        "Flask-Compress==1.9.0",
        "Flask-Cors==3.0.10",
        "Flask-SeaSurf==0.3.0",
        "flower==0.9.7",
        "frozendict==2.0.2",
        "fsspec==2021.4.0",
        "future==0.18.2",
        "graphviz==0.16",
        "httplib2==0.19.1",
        "humanize==3.5.0",
        "idna==2.10",
        "importlib-metadata==4.5.0",
        "intervaltree==3.1.0",
        "ipython==7.23.1",
        "ipython-genutils==0.2.0",
        "isort==5.8.0",
        "itsdangerous==1.1.0",
        "jedi==0.18.0",
        "Jinja2==2.11.3",
        "joblib==1.0.1",
        "jsonpickle==2.0.0",
        "jsonschema==3.2.0",
        "keyring==23.0.1",
        "kiwisolver==1.3.1",
        "kombu==5.1.0",
        "lazy-object-proxy==1.6.0",
        "locket==0.2.1",
        "lxml==4.6.3",
        "MarkupSafe==1.1.1",
        "matplotlib==3.3.3",
        "matplotlib-inline==0.1.2",
        "mccabe==0.6.1",
        "mpmath==1.2.1",
        "networkx==2.5.1",
        "numpy==1.19.3",
        "objectpath==0.6.1",
        "ocel-standard==0.0.3.1",
        "ocpa==0.0.13",
        "packaging==20.9",
        "pandas==1.2.2",
        "parso==0.8.2",
        "partd==1.2.0",
        "patsy==0.5.1",
        "pexpect==4.8.0",
        "pickleshare==0.7.5",
        "Pillow==8.2.0",
        "pkginfo==1.7.0",
        "plantuml==0.3.0",
        "plotly==4.14.1",
        "plotly-express==0.4.1",
        "pm4py==2.2.7.1",
        "pm4pymdl==0.0.45",
        "prometheus-client==0.8.0",
        "prompt-toolkit==3.0.18",
        "ptyprocess==0.7.0",
        "PuLP==2.1",
        "pyarrow==2.0.0",
        "pycodestyle==2.7.0",
        "pydotplus==2.0.2",
        "Pygments==2.9.0",
        "pygraphviz==1.6",
        "pylint==2.8.2",
        "pyparsing==2.4.7",
        "pyrsistent==0.17.3",
        "python-dateutil==2.8.1",
        "python-dotenv==0.17.1",
        "pytz==2021.1",
        "pyvis==0.1.9",
        "PyYAML==5.4.1",
        "readme-renderer==29.0",
        "redis==3.5.3",
        "requests==2.25.1",
        "requests-toolbelt==0.9.1",
        "retrying==1.3.3",
        "rfc3986==1.5.0",
        "scikit-learn==0.24.1",
        "scikit-learn-extra==0.1.0b2",
        "scipy==1.6.1",
        "seaborn==0.11.0",
        "simpy==4.0.1",
        "six==1.16.0",
        "sortedcontainers==2.3.0",
        "statsmodels==0.12.2",
        "StringDist==1.0.9",
        "sympy==1.8",
        "threadpoolctl==2.1.0",
        "toml==0.10.2",
        "toolz==0.11.1",
        "tornado==6.1",
        "tqdm==4.60.0",
        "traitlets==5.0.5",
        "twine==3.4.1",
        "ua-parser==0.10.0",
        "urllib3==1.26.4",
        "vine==5.0.0",
        "wcwidth==0.2.5",
        "webencodings==0.5.1",
        "Werkzeug==1.0.1",
        "wrapt==1.12.1",
        "zipp==3.4.1"
    ],
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: GNU General Public License v3 (GPLv3)",
        "Operating System :: OS Independent",
    ],
    python_requires='==3.8.8',
)
